/* Réinitialisation des styles par défaut */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Importer la police Montserrat depuis Google Fonts */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");

/* Utiliser la police Montserrat pour le titre */
.titre {
  font-family: "Lato", sans-serif;
  font-size: 18px;
}

/* Importer la police Lato depuis Google Fonts */
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap");

/* Utiliser la police Lato pour le contenu */
body {
  font-family: "Lato", sans-serif;
  background-color: #f7f9fa;
}

/* Style de la section d'accueil */
.accueil {
  padding: 0;
}

/* Style de la barre de navigation */
.navbar {
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px;
  width: 100%;
  box-shadow: 0px 2px 4px rgba(15, 15, 15, 0.4);
  position: sticky;
  top: 0;
  z-index: 999;
}
/* ---------------------------------------------------------------------------------------------------------------------- */
/*  LOGO */
/* ------------------------------------------------------------------------------------------------------------------------------------ */
.monlog {
  margin-top: 10px;
  display: flex;
  align-items: center;
}

/* Style du logo */
.navbar .logo {
  width: 80px;
  height: auto;
  margin-right: 20px;
  margin-left: 10px;
}

.titre {
  color: #5b5b5b;
  font-size: 20px;
  margin-left: 10px;
  justify-content: center;
}
/* --------------------------------------------------------------------------------------------------------------------------- */
/* Liste navbar */
/* ------------------------------------------------------------------------------------------------------------------------------------------- */
/* Style de la liste des liens */
.navbar-ul {
  display: flex;
  justify-content: center;
  flex: 1;
}

.navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.navbar-ul li {
  margin: 0 20px;
  font-size: 16px;
}

/* Style des liens dans la liste */
.navbar-ul a {
  text-decoration: none;
  color: #5b5b5b;
  font-size: 17px;
  font-weight: bolder;
}

.AGDAL {
  color: #179488;
}

/* Style des liens actifs */
.navbar a.active {
  font-weight: bold;
}
/* ----------------------------------------------------------------------------------------------------------------- */
/* Style du bouton de contact */
/* ----------------------------------------------------------------------------------------------------------------- */
.button-35 {
  align-items: center;
  background-color: #fff;
  border-radius: 12px;
  box-shadow: transparent 0 0 0 3px,rgba(18, 18, 18, .1) 0 6px 20px;
  box-sizing: border-box;
  color: #179488;
  cursor: pointer;
  display: inline-flex;
  font-family: Inter,sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  justify-content: center;
  line-height: 1;
  margin: 2px;
  outline: none;
  padding: 1rem 1.2rem;
  text-align: center;
  text-decoration: none;
  transition: box-shadow .2s,-webkit-box-shadow .2s;
  transition: box-shadow 0.2s, color 0.2s, background-color 0.2s;
  white-space: nowrap;
  border: 0;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: 281px; /* Vous pouvez ajuster la valeur en fonction de vos besoins */
  height: 88px;
}

.button-35:hover {
  box-shadow: #000000 0 0 0 3px, transparent 0 0 0 0;
  color: #fff;
  background-color: #179488;
 
}
/* CSS */
.contacter :hover{
  background-color: #ffffff;
}

.contacter a:hover {
  background-color: #ffffff;
  color: #179488;
}
/* ----------------------------------------------------------------------------------------------------------------- */
/* Animations */
/* ----------------------------------------------------------------------------------------------------------------- */

/* CSS */

.contacter a:hover {
  background-color: #ffffff;
  color: #179488;
}

/* navlink */
.nav-link {
  position: relative;
  text-decoration: none;
  color: #5b5b5b;
}

.nav-link::after {
  content: "";
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 0;
  height: 3px;
  background-color: #179488;
  transition: width 0.4s ease;
}

.nav-link:hover::after,
.nav-link.active::after {
  width: 100%;
}

.nav-link:hover,
.nav-link.active {
  color: #179488;
}

/* Styles spécifiques pour les écrans de petite taille (mobiles) */
/* Styles spécifiques pour les écrans de petite taille (mobiles) */
@media screen and (max-width: 396px) {
  .overlay {
    margin: 4%;
  }

  .titre {
    color: #5b5b5b;
    font-size: 18px;
    margin-left: 10px;
    justify-content: center;
  }

  .navbar ul,
  .contacter {
    display: none;
  }

  .navbar .hamburger {
    display: block;
    padding: 10px;
    color: #fff;
    cursor: pointer;
  }

  .navbar .hamburger span {
    display: block;
    width: 25px;
    height: 3px;
    background-color: #179488;
    margin-bottom: 5px;
  }

  .navbar .hamburger.active span:nth-child(2) {
    opacity: 0;
  }

  .navbar .hamburger.active span:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
  }

  .navbar .hamburger.active span:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }

  .navbar .navbar-ul {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #179488;
    padding: 20px;
    z-index: 999;
  }

  .navbar .navbar-ul.show {
    display: block;
  }

  .navbar .navbar-ul li {
    display: block;
    padding: 10px 0; /* Ajout d'une distance égale entre le haut et le bas des mots */
    border-bottom: 1px solid white; /* Ajout d'un trait fin */
    width: 100%; /* Largeur du trait à 100% */
  }

  .navbar .navbar-ul li:last-child {
    border-bottom: none; /* Suppression du trait pour le dernier élément */
  }

  .navbar .navbar-ul a {
    padding: 10px;
    color: #fff;
    text-decoration: none;
  }

  .navbar .close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
  }

  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* SECTION 4 */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */

  .S4 {
    width: 100%;
    margin-top: 4%;
    position: relative;
    margin-bottom: 5%;
  }

  .container4 {
    position: relative;
    border-radius: 35px;
    background-color: #ffffff;
    top: 0;
    left: 0;
    margin: auto;
    width: 98%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    z-index: 2;
    background-color: #ffffff;
    border-radius: 40px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
  }

  .titre4 {
    position: relative;
    margin-top: 8%;
    display: table-column;
    justify-content: center;
    align-items: center;
  }

  .titre4 h2 {
    font-size: 17px;
    letter-spacing: 2px;
    font-weight: bolder;
    color: #5b5b5b;
  }

  .titre4 span {
    color: #179488;
  }

  .titre4 h2::after {
    content: "";
    width: 40%; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 2px;
    background-color: #179488;
    position: absolute;
    bottom: -35%; /* Modifier la valeur pour ajuster la position verticale de la ligne */
    left: 50%; /* Centrer la ligne horizontalement */
    transform: translateX(-50%); /* Centrer la ligne horizontalement */
  }

  .content-c4 {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin-top: 9%;
  }

  .pict {
    position: relative;
    top: 0;
    left: 0;
    width: 76%;
    height: auto;
    display: block;
    margin-left: 12%;
  }

  .doc p {
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 11px;
  }

  .photo4 {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    background-color: #179488;
    overflow: hidden;
    transition: background-color 1s;
  }

  .im-c4 {
    position: relative;
    width: 85%;
    max-width: 100%;
    margin-left: 15%;
    height: auto;
    transition: transform 1s, filter 1s;
    z-index: 2;
  }

  .barre {
    position: absolute;
    top: 0;
    left: 0;
    width: 15%;
    height: 100%;
    writing-mode: vertical-lr;
    display: flex;
    align-items: center;
    z-index: 3;
    background-color: #179488;
    transition: width 1s;
  }

  .barre-hidden {
    position: absolute;
    top: 0;
    left: 0;
    width: 15%;
    height: 100%;
    writing-mode: vertical-rl;
    display: flex;
    text-align: left;
    z-index: 3;
    transition: all 1s;
  }

  .barre p {
    color: #ffffff;
    margin: 0;
    letter-spacing: 2px;
    margin-top: 5%;
    transition: all 1s;
    font-size: 14px;
  }

  .barre p::after {
    content: "";
    width: 2px;
    height: 15%;
    background-color: #ffffff;
    position: absolute;
    top: 5%;
    left: 15%;
    transition: all 1s;
  }

  .barre-hidden {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s;
  }

  .im-saida {
    position: relative;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .doc {
    position: relative;
    width: 100%;
    display: flex;
    margin-top: 2%;
    justify-content: flex-end;
  }

  .doc p {
    position: relative;
    right: 0;
  }

  .tex4 {
    position: relative;
    width: 90%;
    margin-top: 18%;
    height: auto;
    text-align: left;
    margin-left: 5%;
  }

  .titre-mot {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    letter-spacing: 4px;
  }

  .titre-mot p {
    font-size: clamp(22px, 4vw, 35px);
  }

  .titre-mot span {
    font-weight: bolder;
  }

  .titre-mot p::after {
    content: "";
    width: 15%; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 4px;
    background-color: #179488;
    position: absolute;
    bottom: -12%; /* Modifier la valeur pour ajuster la position verticale de la ligne */
    left: 0; /* La ligne commence à partir de la première lettre du texte */
    transform: translateX(0%); /* Centrer la ligne horizontalement */
  }

  .mot1 {
    position: relative;
    margin-top: 9%;
    line-height: 1.5;
  }

  .mot2 {
    position: relative;
    margin-top: 7%;
    margin-left: 6%;
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
  }

  .mot2 p::after {
    content: "";
    width: 4px; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 107%; /* Modifier la valeur pour ajuster la hauteur de la ligne */
    background-color: #179488;
    position: absolute;
    top: 50%; /* Centrer la ligne verticalement */
    left: -6%; /* Centrer la ligne horizontalement */
    transform: translate(
      -50%,
      -50%
    ); /* Centrer la ligne horizontalement et verticalement */
  }

  .mot3 {
    position: relative;
    margin-top: 7%;
    line-height: 1.5;
  }

  .mot4,
  .mot5 {
    position: relative;
    margin-top: 2%;
    line-height: 1.5;
  }

  .container4 {
    opacity: 0;
    transform: translateY(20%);
    transition: opacity 2s, transform 2s;
  }

  .container4.appear {
    opacity: 1;
    transform: translateY(0);
  }
  .postuler {
    position: relative;
    margin-top: 5%;
    margin-bottom: 10%;
  }
  .postul {
    margin-top: 2%;
    padding: 7px 25px;
    font-family: "Lato", sans-serif;
    cursor: pointer;
    border: none;
    background-color: #179488;
    transition: background-color 0.3s ease;
    color: #ffffff;
    font-size: 16px;
  }

  .postul:hover {
    color: #ffffff;
  }
}

/* Styles spécifiques pour les écrans de petite taille (mobiles) */
/* Styles spécifiques pour les écrans de petite taille (mobiles) */
@media screen and (min-width: 396px) and (max-width: 768px) {
  .navbar ul,
  .contacter {
    display: none;
  }

  .navbar .hamburger {
    display: block;
    padding: 10px;
    color: #fff;
    cursor: pointer;
  }

  .navbar .hamburger span {
    display: block;
    width: 25px;
    height: 3px;
    background-color: #179488;
    margin-bottom: 5px;
  }

  .navbar .hamburger.active span:nth-child(2) {
    opacity: 0;
  }

  .navbar .hamburger.active span:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
  }

  .navbar .hamburger.active span:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }

  .navbar .navbar-ul {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #179488;
    padding: 20px;
    z-index: 999;
  }

  .navbar .navbar-ul.show {
    display: block;
  }

  .navbar .navbar-ul li {
    display: block;
    padding: 10px 0; /* Ajout d'une distance égale entre le haut et le bas des mots */
    border-bottom: 1px solid white; /* Ajout d'un trait fin */
    width: 100%; /* Largeur du trait à 100% */
  }

  .navbar .navbar-ul li:last-child {
    border-bottom: none; /* Suppression du trait pour le dernier élément */
  }

  .navbar .navbar-ul a {
    padding: 10px;
    color: #fff;
    text-decoration: none;
  }

  .navbar .close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
  }

  .overlay {
    position: relative;
    top: 1.5%;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    z-index: 2;
  }

  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* SECTION 4 */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */

  .S4 {
    width: 100%;
    margin-top: 4%;
    position: relative;
    margin-bottom: 4%;
  }

  .container4 {
    position: relative;
    border-radius: 35px;
    background-color: #ffffff;
    top: 0;
    left: 0;
    margin: auto;
    width: 98%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    z-index: 2;
    background-color: #ffffff;
    border-radius: 40px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
  }

  .titre4 {
    position: relative;
    margin-top: 3%;
    display: table-column;
    justify-content: center;
    align-items: center;
  }

  .titre4 h2 {
    font-size: clamp(17px, 4vw, 35px);
    letter-spacing: 6px;
    font-weight: bold;
    color: #5b5b5b;
  }

  .titre4 span {
    color: #179488;
  }

  .titre4 h2::after {
    content: "";
    width: 40%; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 3px;
    background-color: #179488;
    position: absolute;
    bottom: -20%; /* Modifier la valeur pour ajuster la position verticale de la ligne */
    left: 50%; /* Centrer la ligne horizontalement */
    transform: translateX(-50%); /* Centrer la ligne horizontalement */
  }

  .content-c4 {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin-top: 8%;
  }

  .pict {
    position: relative;
    top: 0;
    left: 0;
    width: 50%;
    height: auto;
    display: block;
    margin-left: 25%;
  }

  .doc p {
    letter-spacing: 2px;
    font-weight: bold;
    font-size: clamp(8px, 8vw, 12px);
  }

  .photo4 {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    background-color: #179488;
    overflow: hidden;
    transition: background-color 1s;
  }

  .im-c4 {
    position: relative;
    width: 85%;
    max-width: 100%;
    margin-left: 15%;
    height: auto;
    transition: transform 1s, filter 1s;
    z-index: 2;
  }

  .barre {
    position: absolute;
    top: 0;
    left: 0;
    width: 15%;
    height: 100%;
    writing-mode: vertical-lr;
    display: flex;
    align-items: center;
    z-index: 3;
    background-color: #179488;
    transition: width 1s;
  }

  .barre-hidden {
    position: absolute;
    top: 0;
    left: 0;
    width: 15%;
    height: 100%;
    writing-mode: vertical-rl;
    display: flex;
    text-align: left;
    z-index: 3;
    transition: all 1s;
  }

  .barre p {
    color: #ffffff;
    margin: 0;
    letter-spacing: 2px;
    margin-top: 5%;
    transition: all 1s;
    font-size: clamp(10px, 10vw, 16px);
  }

  .barre p::after {
    content: "";
    width: 2px;
    height: 15%;
    background-color: #ffffff;
    position: absolute;
    top: 5%;
    left: 15%;
    transition: all 1s;
  }

  .barre-hidden {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s;
  }

  .im-saida {
    position: relative;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .doc {
    position: relative;
    width: 100%;
    display: flex;
    margin-top: 2%;
    justify-content: flex-end;
  }

  .doc p {
    position: relative;
    right: 0;
  }

  .tex4 {
    position: relative;
    width: 90%;
    margin-top: 5%;
    height: auto;
    text-align: left;
    margin-left: 5%;
  }

  .tex4 p {
    font-size: clamp(10px, 8vw, 18px);
  }

  .titre-mot {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    letter-spacing: 4px;
  }

  .titre-mot p {
    font-size: clamp(22px, 4vw, 35px);
  }

  .titre-mot span {
    font-weight: bolder;
  }

  .titre-mot p::after {
    content: "";
    width: 15%; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 4px;
    background-color: #179488;
    position: absolute;
    bottom: -12%; /* Modifier la valeur pour ajuster la position verticale de la ligne */
    left: 0; /* La ligne commence à partir de la première lettre du texte */
    transform: translateX(0%); /* Centrer la ligne horizontalement */
  }

  .mot1 {
    position: relative;
    margin-top: 9%;
    line-height: 1.5;
  }

  .mot2 {
    position: relative;
    margin-top: 7%;
    margin-left: 6%;
    font-size: 18px;
    line-height: 1.5;
  }

  .mot2 p::after {
    content: "";
    width: 4px; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 115%; /* Modifier la valeur pour ajuster la hauteur de la ligne */
    background-color: #179488;
    position: absolute;
    top: 50%; /* Centrer la ligne verticalement */
    left: -6%; /* Centrer la ligne horizontalement */
    transform: translate(
      -50%,
      -50%
    ); /* Centrer la ligne horizontalement et verticalement */
  }

  .mot3 {
    position: relative;
    margin-top: 7%;
    line-height: 1.5;
  }

  .mot4,
  .mot5 {
    position: relative;
    margin-top: 2%;
    line-height: 1.5;
  }

  .container4 {
    opacity: 0;
    transform: translateY(20%);
    transition: opacity 2s, transform 2s;
  }

  .container4.appear {
    opacity: 1;
    transform: translateY(0);
  }

  .postuler {
    position: relative;
    margin-top: 2%;
    margin-bottom: 7%;
  }
  .postul {
    margin-top: 2%;
    padding: 7px 25px;
    font-family: "Lato", sans-serif;
    cursor: pointer;
    border: none;
    background-color: #179488;
    transition: background-color 0.3s ease;
    color: #ffffff;
    font-size: 17px;
  }

  .postul:hover {
    background-color: #179488;
    color: #ffffff;
  }
}

/* Styles spécifiques pour les écrans de taille moyenne (tablettes) */
@media screen and (min-width: 769px) and (max-width: 1244px) {
  .navbar ul,
  .contacter {
    display: none;
  }

  .navbar .hamburger {
    display: block;
    padding: 10px;
    color: #fff;
    cursor: pointer;
  }

  .navbar .hamburger span {
    display: block;
    width: 25px;
    height: 3px;
    background-color: #179488;
    margin-bottom: 5px;
  }

  .navbar .hamburger.active span:nth-child(2) {
    opacity: 0;
  }

  .navbar .hamburger.active span:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
  }

  .navbar .hamburger.active span:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }

  .navbar .navbar-ul {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #179488;
    padding: 20px;
    z-index: 999;
  }

  .navbar .navbar-ul.show {
    display: block;
  }

  .navbar .navbar-ul li {
    display: block;
    padding: 10px 0; /* Ajout d'une distance égale entre le haut et le bas des mots */
    border-bottom: 1px solid white; /* Ajout d'un trait fin */
    width: 100%; /* Largeur du trait à 100% */
  }

  .navbar .navbar-ul li:last-child {
    border-bottom: none; /* Suppression du trait pour le dernier élément */
  }

  .navbar .navbar-ul a {
    padding: 10px;
    color: #fff;
    text-decoration: none;
  }

  .navbar .close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
  }

  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* SECTION 4 */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */

  .S4 {
    width: 100%;
    margin-top: 4%;
    position: relative;
    margin-bottom: 4%;
  }

  .container4 {
    position: relative;
    border-radius: 35px;
    background-color: #ffffff;
    top: 0;
    left: 0;
    margin: auto;
    width: 98%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    z-index: 2;
    background-color: #ffffff;
    border-radius: 40px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
  }

  .titre4 {
    position: relative;
    margin-top: 3%;
    display: table-column;
    justify-content: center;
    align-items: center;
  }

  .titre4 h2 {
    font-size: clamp(35px, 4vw, 50px);
    letter-spacing: 8px;
    font-weight: bold;
    color: #5b5b5b;
  }

  .titre4 span {
    color: #179488;
  }

  .titre4 h2::after {
    content: "";
    width: 40%; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 4px;
    background-color: #179488;
    position: absolute;
    bottom: -20%; /* Modifier la valeur pour ajuster la position verticale de la ligne */
    left: 50%; /* Centrer la ligne horizontalement */
    transform: translateX(-50%); /* Centrer la ligne horizontalement */
  }

  .content-c4 {
    position: relative;
    display: flex;
    width: 100%;
    height: auto;
    margin-top: 8%;
  }

  .pict {
    position: relative;
    top: 0;
    left: 0;
    width: 37%;
    height: auto;
    display: block;
    margin-left: 5%;
  }

  .doc p {
    letter-spacing: 2px;
    font-weight: bold;
  }

  .photo4 {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    background-color: #179488;
    overflow: hidden;
    transition: background-color 1s;
  }

  .photo4:hover {
    background-color: #179488;
  }

  .im-c4 {
    position: relative;
    width: 85%;
    max-width: 100%;
    margin-left: 15%;
    height: auto;
    transition: transform 1s, filter 1s;
    z-index: 2;
  }

  .photo4:hover .im-c4 {
    transform: scale(1.1);
    filter: brightness(70%);
  }

  .photo4:hover .barre p {
    margin-left: 25%;
    transition: all 1s;
  }

  .barre {
    position: absolute;
    top: 0;
    left: 0;
    width: 15%;
    height: 100%;
    writing-mode: vertical-lr;
    display: flex;
    align-items: center;
    z-index: 3;
    background-color: #179488;
    transition: width 1s;
  }

  .barre-hidden {
    position: absolute;
    top: 0;
    left: 0;
    width: 15%;
    height: 100%;
    writing-mode: vertical-rl;
    display: flex;
    text-align: left;
    z-index: 3;
    transition: all 1s;
  }

  .photo4:hover .barre {
    width: 40%;
    background-color: #179488;
  }

  .barre p {
    color: #ffffff;
    margin: 0;
    letter-spacing: 3px;
    margin-top: 5%;
    transition: all 1s;
  }

  .barre p::after {
    content: "";
    width: 2px;
    height: 15%;
    background-color: #ffffff;
    position: absolute;
    top: 5%;
    left: 20%;
    transition: all 1s;
  }

  .photo4:hover .barre p::after {
    left: 74%;
  }

  .barre-hidden {
    width: 15%;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s;
  }

  .barre-hidden p {
    margin-top: 5%;
    letter-spacing: 3px;
    color: #ffffff;
    font-size: 14px;
    line-height: 1.2;
  }

  .photo4:hover .barre-hidden {
    visibility: visible;
    opacity: 1;
    transition-delay: 1s;
    left: 10%;
  }

  .im-saida {
    position: relative;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .doc {
    position: relative;
    width: 100%;
    display: flex;
    margin-top: 2%;
    justify-content: flex-end;
  }

  .doc p {
    position: relative;
    right: 0;
  }

  .tex4 {
    position: relative;
    width: 45%;
    height: auto;
    text-align: left;
    margin-left: 5%;
  }

  .titre-mot {
    position: relative;
    width: 100%;
    font-size: clamp(32px, 4vw, 45px);
    display: flex;
    justify-content: flex-start;
    letter-spacing: 4px;
  }

  .titre-mot span {
    font-weight: bolder;
  }

  .titre-mot p::after {
    content: "";
    width: 15%; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 4px;
    background-color: #179488;
    position: absolute;
    bottom: -12%; /* Modifier la valeur pour ajuster la position verticale de la ligne */
    left: 0; /* La ligne commence à partir de la première lettre du texte */
    transform: translateX(0%); /* Centrer la ligne horizontalement */
  }

  .mot1 {
    position: relative;
    margin-top: 9%;
    line-height: 1.5;
  }

  .mot2 {
    position: relative;
    margin-top: 7%;
    margin-left: 6%;
    font-size: 18px;
    line-height: 1.5;
  }

  .mot2 p::after {
    content: "";
    width: 4px; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 115%; /* Modifier la valeur pour ajuster la hauteur de la ligne */
    background-color: #179488;
    position: absolute;
    top: 50%; /* Centrer la ligne verticalement */
    left: -6%; /* Centrer la ligne horizontalement */
    transform: translate(
      -50%,
      -50%
    ); /* Centrer la ligne horizontalement et verticalement */
  }

  .mot3 {
    position: relative;
    margin-top: 7%;
    line-height: 1.5;
  }

  .mot4,
  .mot5 {
    position: relative;
    margin-top: 2%;
    line-height: 1.5;
  }

  .container4 {
    opacity: 0;
    transform: translateY(20%);
    transition: opacity 2s, transform 2s;
  }

  .container4.appear {
    opacity: 1;
    transform: translateY(0);
  }

  .postuler {
    position: relative;
    margin-top: 3%;
    margin-bottom: 7%;
  }

  .postul {
    margin-top: 2%;
    padding: 7px 25px;
    font-family: "Lato", sans-serif;
    cursor: pointer;
    border: none;
    background-color: #179488;
    transition: background-color 0.3s ease;
    color: #ffffff;
    font-size: 18px;
  }

  .postul:hover {
    background-color: #179488;
    color: #ffffff;
  }
}

/* Styles spécifiques pour les écrans de grande taille (desktop) */
@media screen and (min-width: 1245px) {
  .hamburger {
    display: none;
  }

  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* SECTION 4 */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------------------------------- */

  .S4 {
    width: 100%;
    margin-top: 3%;
    position: relative;
    margin-bottom: 4%;
  }

  .container4 {
    position: relative;
    border-radius: 35px;
    background-color: #ffffff;
    top: 0;
    left: 0;
    margin: auto;
    width: 98%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    z-index: 2;
    background-color: #ffffff;
    border-radius: 40px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
  }

  .titre4 {
    position: relative;
    margin-top: 3%;
    display: table-column;
    justify-content: center;
    align-items: center;
  }

  .titre4 h2 {
    font-size: 52px;
    letter-spacing: 8px;
    font-weight: bold;
    color: #5b5b5b;
  }

  .titre4 span {
    color: #179488;
  }

  .titre4 h2::after {
    content: "";
    width: 40%; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 4px;
    background-color: #179488;
    position: absolute;
    bottom: -20%; /* Modifier la valeur pour ajuster la position verticale de la ligne */
    left: 50%; /* Centrer la ligne horizontalement */
    transform: translateX(-50%); /* Centrer la ligne horizontalement */
  }

  .content-c4 {
    position: relative;
    display: flex;
    width: 100%;
    height: auto;
    margin-top: 6%;
  }

  .pict {
    position: relative;
    top: 0;
    left: 0;
    width: 30%;
    height: auto;
    display: block;
    margin-left: 10%;
  }

  .doc p {
    letter-spacing: 2px;
    font-weight: bold;
  }

  .photo4 {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    background-color: #179488;
    overflow: hidden;
    transition: background-color 1s;
  }

  .photo4:hover {
    background-color: #179488;
  }

  .im-c4 {
    position: relative;
    width: 85%;
    max-width: 100%;
    margin-left: 15%;
    height: auto;
    transition: transform 1s, filter 1s;
    z-index: 2;
  }

  .photo4:hover .im-c4 {
    transform: scale(1.1);
    filter: brightness(70%);
  }

  .photo4:hover .barre p {
    margin-left: 25%;
    transition: all 1s;
  }

  .barre {
    position: absolute;
    top: 0;
    left: 0;
    width: 15%;
    height: 100%;
    writing-mode: vertical-lr;
    display: flex;
    align-items: center;
    z-index: 3;
    background-color: #179488;
    transition: width 1s;
  }

  .barre-hidden {
    position: absolute;
    top: 0;
    left: 0;
    width: 15%;
    height: 100%;
    writing-mode: vertical-rl;
    display: flex;
    text-align: left;
    z-index: 3;
    transition: all 1s;
  }

  .photo4:hover .barre {
    width: 40%;
    background-color: #179488;
  }

  .barre p {
    color: #ffffff;
    margin: 0;
    letter-spacing: 3px;
    margin-top: 5%;
    transition: all 1s;
  }

  .barre p::after {
    content: "";
    width: 2px;
    height: 15%;
    background-color: #ffffff;
    position: absolute;
    top: 5%;
    left: 20%;
    transition: all 1s;
  }

  .photo4:hover .barre p::after {
    left: 74%;
  }

  .barre-hidden {
    width: 15%;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s;
  }

  .barre-hidden p {
    margin-top: 5%;
    letter-spacing: 3px;
    color: #ffffff;
  }

  .photo4:hover .barre-hidden {
    visibility: visible;
    opacity: 1;
    transition-delay: 1s;
    left: 5%;
  }

  .im-saida {
    position: relative;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .doc {
    position: relative;
    width: 100%;
    display: flex;
    margin-top: 2%;
    justify-content: flex-end;
  }

  .doc p {
    position: relative;
    right: 0;
  }

  .tex4 {
    position: relative;
    width: 45%;
    height: auto;
    text-align: left;
    margin-left: 5%;
  }

  .titre-mot {
    position: relative;
    width: 100%;
    font-size: 45px;
    display: flex;
    justify-content: flex-start;
    letter-spacing: 4px;
  }

  .titre-mot span {
    font-weight: bolder;
  }

  .titre-mot p::after {
    content: "";
    width: 15%; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 4px;
    background-color: #179488;
    position: absolute;
    bottom: -12%; /* Modifier la valeur pour ajuster la position verticale de la ligne */
    left: 0; /* La ligne commence à partir de la première lettre du texte */
    transform: translateX(0%); /* Centrer la ligne horizontalement */
  }

  .mot1 {
    position: relative;
    margin-top: 7%;
    line-height: 1.5;
  }

  .mot2 {
    position: relative;
    margin-top: 7%;
    margin-left: 6%;
    font-size: 18px;
    line-height: 1.5;
  }

  .mot2 p::after {
    content: "";
    width: 4px; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 130%; /* Modifier la valeur pour ajuster la hauteur de la ligne */
    background-color: #179488;
    position: absolute;
    top: 50%; /* Centrer la ligne verticalement */
    left: -6%; /* Centrer la ligne horizontalement */
    transform: translate(
      -50%,
      -50%
    ); /* Centrer la ligne horizontalement et verticalement */
  }

  .mot3 {
    position: relative;
    margin-top: 7%;
    line-height: 1.5;
  }

  .mot4,
  .mot5 {
    position: relative;
    margin-top: 2%;
    line-height: 1.5;
  }

  .container4 {
    opacity: 0;
    transform: translateY(20%);
    transition: opacity 2s, transform 2s;
  }

  .container4.appear {
    opacity: 1;
    transform: translateY(0);
  }

  .postuler {
    position: relative;
    margin-top: 4%;
    margin-bottom: 7%;
  }
  .postul {
    margin-top: 2%;
    padding: 7px 25px;
    font-family: "Lato", sans-serif;
    cursor: pointer;
    border: none;
    background-color: #179488;
    transition: background-color 0.3s ease;
    color: #ffffff;
    font-size: 19px;
  }

  .postul:hover {
    background-color: #179488;
    color: #ffffff;
  }
}
